@charset "UTF-8";
/* CSS Document */

body{/*Fall back - just in case some text isn't wrapped in an element in the CMS*/
	font-family: "futura-pt","Helvetica Neue", "HelveticaNeue", Helvetica, Arial, "Lucida Grande", sans-serif;
	color:#666;
	}
	h1, h2, h3, h4, h5, h6,p,td,li,dd {
	font-family: "futura-pt","Helvetica Neue", "HelveticaNeue", Helvetica, Arial, "Lucida Grande", sans-serif;
	color:#666;
	}
h1 {}
h2 {font-size:21px;}
h3 {font-size:20px;}
h4 {font-size:18px;}
h5 {font-size:16px;}
h6 {}
h1 img, h2 img, h3 img, h4 img, h5 img, h6 img {}
p {color: #666;}
.largeText{font-size:125%!important;}
.largerText{font-size:150%!important;}
.largestText{font-size:200%!important;}
p img.left {float:left;margin:0 0.5em 0.5em 0;}
p img.right {float:right;margin:0 0 0.5em 0.5em;}
a {text-decoration:underline; color:#01a4e7;}
a:hover {text-decoration:underline;color:#029f91;}
a:active {text-decoration:underline;outline:none;}
a:focus {text-decoration:none;outline:dotted thin;}
html, body
{
	height:100%;
}
body { background:#fff; }
#content {text-align: center; margin-top: 20px; }